## python-measurement 1.8.0

=== requirements.txt ===
six>=1.0
sympy>=0.7.3,<1.0.0
