=== debian/changelog ===
python-measurement (1.8.0-3) unstable; urgency=low

  * Add python-measurement to Suggests (Closes: #825362).
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Mon, 22 Aug 2016 12:42:45 +0200

python-measurement (1.8.0-2) unstable; urgency=medium

  * Update copyright information for Robert Coup.

 -- Michael Fladischer <fladi@debian.org>  Wed, 18 May 2016 22:22:06 +0200

python-measurement (1.8.0-1) unstable; urgency=low

  * Initial release (Closes: #824664).

 -- Michael Fladischer <fladi@debian.org>  Wed, 18 May 2016 17:00:06 +0200
