=== debian/control ===
Source: python-measurement
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-nose,
               python-setuptools,
               python-six,
               python-sympy,
               python3-all,
               python3-nose,
               python3-setuptools,
               python3-six,
               python3-sphinx,
               python3-sympy
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-measurement.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-measurement.git
Homepage: https://github.com/coddingtonbear/python-measurement
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.4

Package: python-measurement
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Suggests: python-measurement-doc
Description: unit-aware measurement objects (Python2 version)
 Easily use and manipulate unit-aware measurement objects in Python.
 .
 django.contrib.gis.measure has these wonderful Distance objects that can be
 used not only for storing a unit-aware distance measurement, but also for
 converting between different units and adding/subtracting these objects from
 one another.
 .
 This module not only provides those Distance and Area measurement objects
 (courtesy of Django), but also other measurements including Weight, Volume, and
 Temperature.
 .
 This package contains the Python 2 version of the library.

Package: python3-measurement
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-measurement-doc
Description: unit-aware measurement objects (Python3 version)
 Easily use and manipulate unit-aware measurement objects in Python.
 .
 django.contrib.gis.measure has these wonderful Distance objects that can be
 used not only for storing a unit-aware distance measurement, but also for
 converting between different units and adding/subtracting these objects from
 one another.
 .
 This module not only provides those Distance and Area measurement objects
 (courtesy of Django), but also other measurements including Weight, Volume, and
 Temperature.
 .
 This package contains the Python 3 version of the library.

Package: python-measurement-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: unit-aware measurement objects (Documentation)
 Easily use and manipulate unit-aware measurement objects in Python.
 .
 django.contrib.gis.measure has these wonderful Distance objects that can be
 used not only for storing a unit-aware distance measurement, but also for
 converting between different units and adding/subtracting these objects from
 one another.
 .
 This module not only provides those Distance and Area measurement objects
 (courtesy of Django), but also other measurements including Weight, Volume, and
 Temperature.
 .
 This package contains the documentation.
