=== debian/changelog ===
python-measurement (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches after git-dpm to gbp pq conversion
  * Always use pristine-tar.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Enable autopkgtest-pkg-python testsuite.
  * Add python(3)-pbr to Build-Depends.
  * Fix name of README.rst (formerly readme.rst).
  * Build documentation in override_dh_sphinxdoc.
  * Bump minimum Python2 version to 2.7.

 -- Michael Fladischer <fladi@debian.org>  Sat, 13 Jan 2018 17:40:02 +0100
