=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,12 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
+
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=. sphinx-build -b html -N docs/ $(CURDIR)/debian/python-measurement-doc/usr/share/doc/python-measurement-doc/html
+	dh_sphinxdoc
+endif
 
 override_dh_clean:
 	dh_clean
