## python-measurement 3.2.2

=== debian/changelog ===
python-measurement (3.2.2-2) unstable; urgency=medium

  * Team upload.
  * add dependency on pybuild-plugin-pyproject (Closes: #1067379)
  * set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Apr 2024 20:51:04 +0200

python-measurement (3.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2.2
  * remove obsolete build-dependencies:
    * python3-nose (Closes: #1018531)
    * python3-six
  * add new build-dependencies:
    * python3-flit-scm
    * python3-pytest-cov
  * use new dh-sequence-python3
  * refresh privacy patch

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 07 Feb 2024 14:04:24 +0100

python-measurement (2.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-measurement-doc: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 15:23:34 -0400

python-measurement (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 16:34:28 +0200
