=== debian/control ===
Source: python-measurement
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-flit-scm,
 python3-pytest-cov,
 python3-setuptools,
 python3-sphinx,
 python3-sympy,
Rules-Requires-Root: no
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-measurement
Vcs-Git: https://salsa.debian.org/python-team/packages/python-measurement.git
Homepage: https://github.com/coddingtonbear/python-measurement
Testsuite: autopkgtest-pkg-python

Package: python-measurement-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: unit-aware measurement objects (Documentation)
 Easily use and manipulate unit-aware measurement objects in Python.
 .
 django.contrib.gis.measure has these wonderful Distance objects that can be
 used not only for storing a unit-aware distance measurement, but also for
 converting between different units and adding/subtracting these objects from
 one another.
 .
 This module not only provides those Distance and Area measurement objects
 (courtesy of Django), but also other measurements including Weight, Volume, and
 Temperature.
 .
 This package contains the documentation.

Package: python3-measurement
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-measurement-doc,
Description: unit-aware measurement objects (Python3 version)
 Easily use and manipulate unit-aware measurement objects in Python.
 .
 django.contrib.gis.measure has these wonderful Distance objects that can be
 used not only for storing a unit-aware distance measurement, but also for
 converting between different units and adding/subtracting these objects from
 one another.
 .
 This module not only provides those Distance and Area measurement objects
 (courtesy of Django), but also other measurements including Weight, Volume, and
 Temperature.
